<!DOCTYPE html>
<html>
    <head>
        <link rel="stylesheet" href="../estils/europa.css">
        <title>París</title>
        <meta charset="UTF-8">
        <meta name="author" content="Vicent">
    </head>
    <body>
        <h1>París</h1>
        <ul>
        <li><a href="Viena.html">Viena</a></li>
        <li><a href="%C3%ADndex_europa.html">Índex</a></li> 
        </ul>    
        
    <img src="../IMG/paris.jpeg" alt="aaa" width="300">
        <p>és la capital i la major ciutat de la República Francesa i de la regió de l'Illa de França, també coneguda com a regió Parisenca, creuada pel Sena; és una de les aglomeracions urbanes més grans d'Europa, amb una població de 13.067.000 habitants, 2.211.297 dels quals resideixen al municipi de París. Per la seva renda per càpita és la ciutat més rica d'Europa.</p>
         <p id=uno>Vicent Noguera Talens</p>
